@charset "utf-8";
/* indexページのCSS */
.top-to-bottom{
	-ms-writing-mode: tb-rl;
    -webkit-writing-mode: vertical-rl;
	writing-mode: vertical-rl;
	line-height: 1.7;
}

.img-half-size{
	width: 50%;
}
.abso-illust{
	position: absolute;
	top: -30px;
	z-index: 12;
}
.top-text-area{
	position: relative;
	width: inherit;
}
.top-image-area{
	position: relative;
	background: url("../img/topimg.png");
	background-repeat: no-repeat;
	background-size: 100% auto;
	height: 800px;
	z-index: 13;
}
.top-image-area img{
	width: 50%;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}
.top-word{position: absolute;
	width: 300px;
	/*height: 74px;*/
	padding-top:  540px;
	left: 150px;
	z-index: 20;
}
.top-word2{position: absolute;
	width: 300px;
	/*height: 74px;*/
	padding-top:  840px;
	right: 100px;
	z-index: 20;
}
.top-logo{position: absolute;
	width: 420px;
	padding-top:  1240px;
	left: -30px;
	z-index: 20;
}
/*　　　　山梨三つのイベントエリア　　　　　　　　*/
.yamanashi-blue,.yamanashi-water,.yamanashi-forest{
	color: #ebe3e3;
}
.top-wave{
	position: absolute;
	width: 180px;
	top: 20px;
	z-index: 12;
	left: 280px;
}
.top-wave02{
	position: absolute;
	width: 280px;
	top: 40px;
	z-index: 114;
	left: 200px;
}
.top-tosso{
	position: absolute;
	width: 232px;
	height: 118px;
	top: 30px;
	left: 120px;
	z-index: 10;
}
.top-circle{
	position: absolute;
	width: 85px;
	height: 140px;
	top: 400px;
	z-index: 10;
}
.top-wave03{
	position: absolute;
	width: 180px;
	top: 320px;
	z-index: 12;
	left: 3px;
}
/*ーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー*/
/*ーーーーーーーーーー　山梨の碧エリア　ーーーーーーーーーーー*/
/*ーーーーーーーーーーーー ここから ーーーーーーーーーーーーー*/
.yamanashi-blue{
	position: relative;
	height: 380px;
}
.yamanahi-blue-title{
	position: absolute;
	top: 20px;
	left: 25px;
	z-index: 20;
}
.yamanahi-blue-title .yamanahi-blue-bold{
	display: inline-block;
	font-weight: bold;
	font-size: 1.1em;
	padding-top: 10px;
	margin-left: 10px;
}
.yamanahi-blue-title .yamanahi-blue-position{
	display: inline-block;
	margin-top: 30px;
}
.yamanashi-blue-img-area{
	position: absolute;
	width: 350px;
	height: 292px;
	top: 220px;
	left: 170px;
	/*transform: translateX(-25%);*/
	z-index: 20;
}
.yamanashi-blue-text{
	position: absolute;
	line-height: 1.8;
	width: 210px;
	top: 80px;
	right: 25px;
	z-index: 20;
}
/*ーーーーーーーーーーーー ここまで ーーーーーーーーーーーーー*/
/*ーーーーーーーーーー　山梨の碧エリア　ーーーーーーーーーーー*/
/*ーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー*/
/*ーーーーーーーーーーーー　山梨の水　ーーーーーーーーーーーー*/
/*ーーーーーーーーーーーー ここから ーーーーーーーーーーーーー*/
.yamanashi-water{
	position: relative;
	height: 800px;
}
.yamanashi-water-title{
	position: absolute;
	top: 210px;
	left: 25px;
	z-index: 20;
}
.yamanashi-water-text{
	position: absolute;
	line-height: 1.8;
	width: 240px;
	top: -30px;
	right: 25px;
	z-index: 20;
}
.yamanashi-water-img-area{
	position: absolute;
	width: 750px;
	top: 70px;
	left: 50%;
	transform: translateX(-25%);
	z-index: 11;
}
.top-ashirai-kira
{
	position: absolute;
	width: 120px;
	top: 1060px;
	left: 1px;
	z-index: 11;
}
.yamanashi-forest-drop-02{
	position: absolute;
	width: 31px;
	height: 53px;
	top: 906px;
	left: 130px;
	z-index: 20;
}
.yamanashi-forest-drop-03{
	position: absolute;
	width: 387px;
	height: 60px;
	top: 940px;
	left: 18px;
	z-index: 19;
}
/*ーーーーーーーーーーーー ここまで ーーーーーーーーーーーーー*/
/*ーーーーーーーーーーーーー　山梨の水　ーーーーーーーーーーー*/
/*ーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー*/
.ikedaya-logo-area{
	position: absolute;
	width: 165px;
	height: 206px;
	top: 590px;
	left: 280px;
	z-index: 30;
}
.ikedaya-logo-area02{
	position: absolute;
	width: 400px;
	top: 745px;
	left: 137px;
	z-index: 30;
}
.sea-text{
	position: absolute;
	line-height: 1.8;
	width: 240px;
	top: 786px;
	left: 122px;
	z-index: 20;
}
.sea-text02{
	position: absolute;
	line-height: 1.8;
	width: 300px;
	top: 990px;
	left: 35px;
	z-index: 20;
}
/*ーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー*/
/*ーーーーーーーーーーーーー　山梨の森林　ーーーーーーーーー*/
/*ーーーーーーーーーーーー ここから ーーーーーーーーーーーーー*/
.yamanashi-forest{
	position: relative;
	height: 460px;
}
.yamanashi-forest-title{
	position: absolute;
	top: 105px;
	right: 25px;
	z-index: 20;
}
.otoso-text{
	position: absolute;
	line-height: 1.8;
	width: 300px;
	top: 329px;
	left: 35px;
	z-index: 20;
}
.yamanashi-forest-back{
	position: absolute;
	width: 750px;
	
	top: -15px;
	z-index: 10;
}
.yamanashi-forest-drop01{
	position: absolute;
	width: 400px;
/*	height: 74px;*/
	top: -3000px;
	left: 40px;
	z-index: 20;
}
.yamanashi-forest-drop02{
	position: absolute;
	width: 31px;
	height: 53px;
	top: 255px;
	left: 273px;
	z-index: 20;
}
.yamanashi-forest-drop03{
	position: absolute;
	width: 387px;
	height: 60px;
	top: 295px;
	left: 158px;
	z-index: 19;
}
.inheritance{
	position: relative;
	height: 2px;
	width: 600;
	top: -500px;
	z-index: 11;
}
.top-ashirai-kira02{
	position: absolute;
	width: 120px;
	top: 1570px;
	left: 300px;
	z-index: 16;
}
/*ーーーーーーーーーーーー ここまで ーーーーーーーーーーーーー*/
/*ーーーーーーーーーーーーー　山梨の森林　ーーーーーーーーーー*/
/*ーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー*/
/*ーーーーーーーーーーーー　山梨の魅力　ーーーーーーーーーーー*/
/*ーーーーーーーーーーーー ここから ーーーーーーーーーーーーー*/
.yamanashi-charm{
	position: relative;
	background-color: #e2d8ce;
	top: -10px;
	height: 1500px;
	z-index: 11;
}
.bottom-wave-area{
	background-color: #fcfaf3;
	height: 60px;
}
.new-era{
	position: relative;
	height: 2px;
	width: 100%;
	top: -40px;
	z-index: 11;
}
.new-sake{
	position: relative;
	height: 2px;
	width: 100%;
	top: 200px;
	z-index: 11;
}
.yamanashi-charm-title{
	position: absolute;
	top: 48px;
	left: 35px;
	z-index: 20;
}
.yamanashi-charm-text{
	position: absolute;
	line-height: 1.8;
	width: 300px;
	top: 90px;
	left: 35px;
	z-index: 20;
}
.charm-slider-area{
	position: absolute;
	top: 500px;
}
.charm-slider-area{
	position: absolute;
	background-color: #e2d8ce;
	width: 375px;
	top: 1300px;
	padding-bottom: 40px;
	z-index: 20;
}
.yamanashi-charm-wave01{
	position: absolute;
	width: 140px;
	height: 34px;
	top: -810px;
	left: 278px;
	z-index: 20;
}
.yamanashi-charm-wave02{
	position: absolute;
	width: 222px;
	height: 28px;
	top: -800px;
	left: 218px;
	z-index: 20;
}
.tosso-all{
	position: relative;
	height: 500px;
	width: 100%;
	padding-top: 250px;
}
.tosso-all-2{
	position: relative;
	height: 500px;
	width: 100%;
	padding-top: 250px;
}
.top-logo2{position: absolute;
	width: 360px;
	top:  638px;
	/*text-align: center;*/
	z-index: 20;
	left: 10px;
}
/*ーーーーーーーーーーーー ここまで ーーーーーーーーーーーーー*/
/*ーーーーーーーーーーーー　山梨の魅力　ーーーーーーーーーーー*/
/*ーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー*/
/*ーーーーーーーー   3イベント共通　ここから   ーーーーーーーーーーーー*/
.event3-top-img{
	position: absolute;
	width: 50%;
	left: 50%;/*50%*/
	/*transform: translatex(-50%);*/
	z-index: 20;
}
.event3-abso-text{
	position: absolute;
	width: 300px;
	left: 35px;
	line-height: 1.8;/*1.4*/
	z-index: 20;
}
.buttons{
	position: absolute;
	display: block;
	width: 159px;
	padding: 10px 5px;
	color: #2a7b03;
	font-weight: bold;
	background-color: #dfddd6;
	border-color: transparent;
	border-radius: 22.5px;
	cursor: pointer;
	left: 50%;
	transform: translateX(-50%);
	z-index: 20;
}
.buttons:hover{
	color: #132334;
	background-color: #e0cb81;
}
/*ーーーーーー    ここまで　3イベント共通    ーーーーーーーーーーーーー*/
/*ーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー*/
/*ーーーーーーーーーーーー　「あそぶ」　ーーーーーーーーーーー*/
/*ーーーーーーーーーーーー ここから ーーーーーーーーーーーーー*/
.play-area{
	position: relative;
	height: 3500px;
}
.play-area-top{
	top: 30px;
	transform: translatex(-50%);/*※※※※※※※※※※※※※※※※　　　　回転をどうすっか直す　　　※※※※※※※※※※※※※※※※※※※※※*/
}
.play-text{
	color: #F5F5F5;
	top: 240px;
	font-size: 19px;
	writing-mode: vertical-rl;
	left: -60px;
}
.play-img-back{
	position: absolute;
	width: 750px;
	height: 657px;
	top: 150px;/*ホームパーティー上img*/
	z-index: 11;
}
.play-img-sake-girl01{
	position: absolute;
	width: 770px;
	top: 610px;
	z-index: 11;
right: -380px;
}
.play-back-img{
	position: absolute;
	width: 750px;
	top: 830px;/*ホームパーティー下写真*/
	z-index: 10;
}
.play-text02{
	color: #F5F5F5;
	top: 900px;
	font-size: 19px;
	writing-mode: vertical-rl;
	left: -62px;
}
.play-cooking-text01{
	position: absolute;
	line-height: 1.8;
	width: 300px;
	top: 1229px;
	left: 35px;
	z-index: 20;
}
.play-img-illust01{
	position: absolute;
	width: 520px;
	top: -10px;
	z-index: 12;
	left: 55px;
}
.play-img-illust02{
	position: absolute;
	width: 130px;
	top: 13px;
	z-index: 12;
	left: 35px;
}
.play-img-illust03{
	position: absolute;
	width: 330px;
	top: 300px;
	left: 5px;
	z-index: 20;
}

.play-yellow-bottle{
	position: absolute;
	width: 490px;
	top: 1490px;
	z-index: 11;
left: 130px;
}
.play-pink-bottle{
	position: absolute;
	width: 340px;
	top: 1580px;
	z-index: 11;
left: 2px;
}
.tosso-yellow-play-title{
	color: #F5F5F5;
	top: 1536px;
	font-size: 19px;
	writing-mode: vertical-rl;
	left: -100px;
}
.tosso-pink-play-text{
	position: absolute;
	width: 150px;
	top: 1840px;
	z-index: 11;
	left: 190px;
}
.tosso-pink-play-title{
	color: #F5F5F5;
	top: 1630px;
	font-size: 19px;
	writing-mode: vertical-rl;
	left: -220px;
}
.play-cooking-img-title01{
	position: absolute;
	width: 720px;
	top: 1920px;
	z-index: 11;
left: 50px;
}
.play-img-bkg{
	position: absolute;
	width: 420px;
	top: 1290px;
	z-index: 6;
	left: 40px;
}
.play-img-kanpaiA{
	position: absolute;
	width: 250px;
	top: 1360px;
	z-index: 11;
	left: 100px;
}
.play-img-kanpaiB{
	position: absolute;
	width: 390px;
	top: 1340px;
	z-index: 11;
	left: 5px;
}
.play-img-kanpaiC{
	position: absolute;
	width: 180px;
	top: 1450px;
	z-index: 11;
	left: 30px;
}
.play-img-cheers{
	position: absolute;
	width: 300px;
	top: 1300px;
	z-index: 11;
	left: 180px;
}
.play-img-kanpai{
	position: absolute;
	width: 570px;
	top: 1970px;
	z-index: 11;
}
.play-img-bkg02{
	position: absolute;
	width: 420px;
	top: 2000px;
	z-index: 6;
	left: 100px;
}
.play-blue-bottle{
	position: absolute;
	width: 510px;
	top: 2181px;
	z-index: 11;
left: 30px;
}
.tosso-blue-play-text{
	position: absolute;
	width: 150px;
	top: 2250px;
	z-index: 11;
	left: 190px;
}
.play-cooking-img-title02{
	position: absolute;
	width: 720px;
	top: 2400px;
	z-index: 11;
left: 50px;
}
.play-img-sake-girl02{
	position: absolute;
	width: 610px;
	top: 2420px;
	z-index: 11;
left: 70px;
}
.play-sake-girl02-text{
	position: absolute;
	line-height: 1.8;
	width: 300px;
	top: 2620px;
	left: 35px;
	z-index: 20;
}
.play-img-bkg03{
	position: absolute;
	width: 420px;
	top: 2320px;
	z-index: 6;
	left: 100px;
}
.play-green-bottle{
	position: absolute;
	width: 550px;
	top: 2680px;
	z-index: 11;
left: 100px;
}
.tosso-green-play-text{
	position: absolute;
	width: 100px;
	top: 2720px;
	z-index: 11;
	left: 35px;
}
.tosso-red-play-title{
	position: absolute;
	top: 3005px;
	left: 35px;
	z-index: 20;
	color: #F5F5F5;
}
.tosso-red-play-text{
	position: absolute;
	line-height: 1.8;
	width: 290px;
	top: 3060px;
	left: 35px;
	z-index: 20;
	color: #F5F5F5;
}
.play-text03{
	color: #F5F5F5;
	top: 3200px;
	font-size: 19px;
	writing-mode: vertical-rl;
	left: -60px;
}
.play-red-bottle-text{
	position: absolute;
	width: 655px;
	top: 2900px;
	z-index: 11;
}
.play-red{
	top: 3000px;
	position: relative;
	height: 500px;
	width: 100%;
	
}

.play-button{
	top: 700px;
}

/*ーーーーーーーーーーーー ここまで ーーーーーーーーーーーーー*/
/*ーーーーーーーーーーーー　「あそぶ」　ーーーーーーーーーーー*/
/*ーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー*/
/*ーーーーーーーーーーーー　「たべる」　ーーーーーーーーーーー*/
/*ーーーーーーーーーーーー ここから ーーーーーーーーーーーーー*/
.eat-area{
	position: relative;
	height: 3190px;
	background-color: #e2d8ce;
}
.eat-area-top{/*                     ※※※※※※※※※※※※※※※※　　　　回転をどうすっか直す　　　※※※※※※※※※※※※※※※※※※※※※*/
	/*transform: translatex(-200%);*/
	padding-top: 60px;
}
.eat-ashirai{
	position: absolute;
	width: 490px;
	top: 19px;
	z-index: 12;
	left: 60px;
}
.eat-text{
	color: #020202;
	top: 195px;
}
.eat-img-back{
	position: absolute;
	width: 750px;
	top: 90px;
	z-index: 11;
}
.eat-img-graph{
	position: absolute;
	width: 600px;
	top: 380px;
	z-index: 11;
	left: 35px;
}
.eat-wine{
	position: absolute;
	width: 414px;
	top: 370px;
	left: 30px;
	z-index: 20;
}
.eat-peach{
	position: absolute;
	width: 205px;
	top: 390px;
	left: 255px;
	z-index: 20;
}
.eat-strawberry{
	position: absolute;
	width: 409px;
	top: 524px;
	left: 36px;
	z-index: 20;
}
.eat-img-illust01{
	position: absolute;
	width: 152px;
	top: -20px;
	left: 280px;
	z-index: 20;
}
.eat-img-illust02{
	position: absolute;
	width: 60px;
	top: 400px;
	z-index: 20;
}
.eat-img-illust03{
	position: absolute;
	width: 279px;
	top: 590px;
	left: 235px;
	z-index: 20;
}
.eat-img-illust04{
	position: absolute;
	width: 150px;
	top: 3410px;
	left: 299px;
	z-index: 20;
}
.eat-img-illust05{
	position: absolute;
	width: 210px;
	top: 3430px;
	left: 250px;
	z-index: 20;
}
.eat-button{
	top: 720px;
}
.type-red-bottle{
	position: absolute;
	width: 300px;
	top: 190px;
   left: -35px
}
.type-red{
	position: absolute;
	width: 50px;
	top: 170px;
	z-index: 20;
	left: 75px;
}
.type-red-bottle-h2{
	position: absolute;
	top: 192px;
	left: 135px;
	z-index: 20;
	color: #1D0B0B;
	line-height: 1.5;
}
.type-red-bottle-p{
	position: absolute;
	width: 175px;
	top: 260px;
	left: 135px;
	z-index: 20;
	color: #1D0B0B;
}
.type-red-introduction{
	position: absolute;
	width: 340px;
	top: 500px;
	z-index: 20;
	left: 140px;
}
.type-green-bottle{
	position: absolute;
	width: 300px;
	top: 700px;
	left: 189px;
}
.type-green{
	position: absolute;
	width: 50px;
	top: 680px;
	z-index: 20;
	right: 153px;
}
.type-green-bottle-h2{
	position: absolute;
	top: 710px;
	left: -5px;
	z-index: 20;
	color: #1D0B0B;
	line-height: 1.5;
}
.type-green-bottle-p{
	position: absolute;
	width: 175px;
	top: 780px;
	left: -5px;
	z-index: 20;
	color: #1D0B0B;
}
.type-green-introduction{
	position: absolute;
	width: 340px;
	top: 995px;
	z-index: 20;
	right: 70px;
}
.type-yellow-bottle{
	position: absolute;
	width: 300px;
	top: 1200px;
   left: -35px;
}
.type-yellow{
	position: absolute;
	width: 50px;
	top: 1200px;
	z-index: 20;
	left: 75px;
}
.type-yellow-bottle-h2{
	position: absolute;
	top: 1220px;
	left: 135px;
	z-index: 20;
	color: #1D0B0B;
	line-height: 1.5;
}
.type-yellow-bottle-p{
	position: absolute;
	width: 175px;
	top: 1290px;
	left: 135px;
	z-index: 20;
	color: #1D0B0B;
}
.type-yellow-introduction{
	position: absolute;
	width: 340px;
	top: 1500px;
	z-index: 20;
	left: 140px;
}
.type-pink-bottle{
	position: absolute;
	width: 300px;
	top: 1750px;
   left: 195px;
}
.type-pink{
	position: absolute;
	width: 50px;
	top: 1700px;
	z-index: 20;
	right: 153px;
}
.type-pink-bottle-h2{
	position: absolute;
	top: 1720px;
	left: -10px;
	z-index: 20;
	color: #1D0B0B;
	line-height: 1.5;
}
.type-pink-bottle-p{
	position: absolute;
	width: 175px;
	top: 1790px;
	left: -10px;
	z-index: 20;
	color: #1D0B0B;
}
.type-pink-introduction{
	position: absolute;
	width: 340px;
	top: 2000px;
	z-index: 20;
	right: 70px;
}
.type-blue-bottle{
	position: absolute;
	width: 300px;
	top: 2200px;
    left: -45px;
}
.type-blue{
	position: absolute;
	width: 50px;
	top: 2180px;
	z-index: 20;
	left: 75px;
}
.type-blue-bottle-h2{
	position: absolute;
	top: 2200px;
	left: 135px;
	z-index: 20;
	color: #1D0B0B;
	line-height: 1.5;
}
.type-blue-bottle-p{
	position: absolute;
	width: 175px;
	top: 2270px;
	left: 135px;
	z-index: 20;
	color: #1D0B0B
}
.type-blue-introduction{
	position: absolute;
	width: 340px;
	top: 2450px;
	z-index: 20;
	left: 140px;
}
.eat-text02{
	position: absolute;
	top: 2770px;
	z-index: 20;
	color: #1D0B0B;
	left: -1px;
}
.eat-bkg{
	position: absolute;
	width: 600px;
	top: 3210px;
	z-index: 20;
	left: 20px;
}



/*ーーーーーーーーーーーー ここまで ーーーーーーーーーーーーー*/
/*ーーーーーーーーーーーー　「たべる」　ーーーーーーーーーーー*/
/*ーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー*/
/*ーーーーーーーーーーーー　「おみやげ」　ーーーーーーーーーーー*/
/*ーーーーーーーーーーーー ここから ーーーーーーーーーーーーー*/
.gift-top-wave-area{
	height: 5px;
}
.gift-area{
	position: relative;
	background-color: #fcfaf3;
	height: 2200px;/*　　　　　　　　　※※※※※※※※※※※※※※※※※※※※※※※※※※※※　後で直す　※　*/
}
.gift-area-top{/*                     ※※※※※※※※※※※※※※※※　　　　回転をどうすっか直す　　　※※※※※※※※※※※※※※※※※※※※※*/
	top: 610px;
	left: 100px;
}
.gift-img-illust01{
	position: absolute;
	width: 515px;
	top: 580px;
	z-index: 12;
	left: 55px;
}
.gift-text{
	top: 740px;
}
.gift-text02{
	top: 1260px;
}
.gift-text03{
	color: #F5F5F5;
	top: 1600px;
	font-size: 19px;
	writing-mode: vertical-rl;
	left: 5px;
}
.gift-slider-area{
	position: absolute;
	background-color: #e2d8ce;
	width: 375px;
	top: 325px;
	padding-top: 10px;
	padding-bottom: 10px;
	z-index: 20;
}

.purpose-button{
	top: 1700px;
}
.gift-img01{
	position: absolute;
	width: 700px;
	top: 960px;
	z-index: 12;
	left: 10px;
}
.gift-img02{
	position: absolute;
	width: 700px;
	top: 1590px;
	z-index: 12;
	left: 10px;
}
.gift-img03{
	position: absolute;
	width: 39px;
	top: 1760px;
	z-index: 15;
	left: 80px;
}
.ikedaya-banner{
	position: absolute;
	width: 515px;
	top: 1998px;
	z-index: 12;
	left: 55px;
	
}
/*ーーーーーーーーーーーー ここまで ーーーーーーーーーーーーー*/
/*ーーーーーーーーーーーー　「おみやげ」　ーーーーーーーーーーー*/
/*ーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー*/
.logo-illust-area{
	position: relative;
	height: 150px;
}
.logo-img-illust01{
	position: absolute;
	width: 320px;
	top: 46px;
	left: 180px;
	z-index: 30;
}
.logo-img-illust02{
/*	position: absolute;*/
	width: 750px;
/*	top: 25px;*/
/*	left: 10px;*/
	z-index: 20;
}
.logo-img-illust03{
	position: absolute;
	width: 400px;
	top: 55px;
	z-index: 20;
}
@media(max-width: 1100px){/*イラストの配置の飛び出しエリアを削除するため*/
	.content-area{
		overflow: hidden;
	}
}